@charset "UTF-8";

body { margin:0; font-family: Helvetica, Arial, sans-serif}
#content { margin:0 auto; width:1000px; background:url(images/body_foot.jpg) bottom left no-repeat; padding-bottom:30px;}

.body { width:970px; min-height:400px; margin:0 auto; clear:both; background:url(images/body_bg.jpg) repeat-y; padding:10px 0 10px 0; overflow:auto;}
* html #body { height:400px;}


.body h1 { margin:0; padding:5px 40px; color:#0d2a60; font-weight:normal; font-size:30px; text-shadow: 0.08em 0.06em #DDDDDD;}
.body h2 { margin:0; padding:5px 40px 0 40px; color:#0d2a60; font-weight:normal; font-size:20px; }
.body h3 { margin:0; padding:5px 40px 0 40px; color:#0d2a60; font-size:16px; }
.body p strong {color:#0d2a60;}
.body p a {color:#0d2a60;}

.body p { margin:0; padding:10px 40px; font-size:14px; line-height:25px;}

#slideimg { width:970px; margin:0 auto; clear:both; background:url(images/body_bg.jpg) repeat-y; padding:10px 0;}
#slideimg div { width:785px;  margin:0 auto; border:#BBB solid 1px; border-top-color:#DDD; border-left-color:#DDD; }
#slideimg img { border:solid #FFFFFF 10px;}

#header { background:url(images/banner_bg.jpg) repeat-x; margin:0; }
#header div { margin:0 auto; width:1000px;}
#header a img { border:none; }


/*  - - - - - - - -  Footer - - - - - - - -  */
#footer { background:#0d2a60; border-top:#071530 solid 8px; padding:0 auto; }
#footer p { width:930px; margin:0 auto; padding: 0 0 5px 0}
#footer ul { width:930px; margin:0 auto;}

#footer a { color:#FFFFFF;}
#footer ul { list-style-type:none; padding:0 0 5px 0; text-align:right; }
#footer li { display:inline; }
#footer li a, #footer p {font-size:12px;}
#footer li a { text-decoration:none;}
#footer li a:hover { text-decoration:underline; }


/*  - - - - - - - - Main Menu - - - - - - - -  */

#nav { width:962px; margin:0 auto; overflow:auto; background:url(images/nav_bg.jpg) repeat-x; height:30px}
#nav ul { list-style:none; margin:0; padding:0; clear:both; }
#nav li { display:inline; margin:0; padding:0;}
#nav li a {
	display:block;
	float:left;
	width:116px;
	text-align:center;
	text-decoration:none;
	background:#d0dadb;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 38px;
	font-size:14px;
	line-height:14px;
	color:#123c88;
	padding:3px 0;
}

#nav li a:hover, #nav li a.active { color:#000000; background-color:#FFFFFF; }

/*  - - - - - - - - Footer Menu - - - - - - - -  */